Subject: RE: CYGWIN32 beta 19 - Problem with MAKE
From: [email-masked] (Peter A. Vogel)

19 Sep 1998 22:45:31 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Thys van der Merwe" <[email-masked]>, <[email-masked]>

Are you using MAKE_MODE=unix in your env?

I've seen this sort of behavior if there is an environment variable
(such as the install location of some tool or another) used in a 
Makefile that is defined using Windoze path format.

For example, I saw it yesterday when MSC50ROOT was set to d:\msvc50
instead of //d/msvc50.

-Peter

Peter A. Vogel
Manager, SW Configuration Management
Chromatic Research, Inc.  
http://www.chromatic.com

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Thys van der Merwe
> Sent: Friday, September 18, 1998 12:46 PM
> To: [email-masked]
> Subject: CYGWIN32 beta 19 - Problem with MAKE
> 
> 
> Hi
> 
> I've just subscribed to this list and haven't had much time to read any
> messages.  In fact I only received the first message from thi list about
> 5 minutes ago.
> 
> I've downloaded the file CDK.EXE and installed it as was described in
> the FAQ.  However, when I'm in the BASH shell and in the directory where
> my makefile is, type MAKE, I get the following message:
> 
> (C:\CYGNUS\H-i368-CYGWIN32\BIN\MAKE.EXE 1002)Exception:
> STATUS_ACCESS_VIOLATION
> (C:\CYGNUS\H-i386-CYGWIN32\BIN\MAKE.EXE 1002)Dumping stack trace to
> MAKE.EXE core.
> 
> I'm using WIN95 on a 486 notebook :)
> 
> If anyone can give me a few pointers, I would be very greatful.
> 
> 
> Thanks.
> Thys van der Merwe
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".